Search found 94 matches

by Buu
Thu Aug 04, 2016 4:12 pm
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Re: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

Hello, Done all those steps, but when i launched install/database_update.php, this error appeared: SQL ERROR [ mysqli ] Duplicate entry 'assets_version' for key 'PRIMARY' [1062] SQL INSERT INTO test_config (config_name, config_value, is_dynamic) VALUES ('assets_version', '0', 0) BACKTRACE FILE: (not...
by Buu
Thu Aug 04, 2016 10:01 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Re: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

Hello, again :( I tried to install a fresh new 3.1.9 version, all went good, but when i try to login in ACP this error appear ... General Error SQL ERROR [ mysqli ] Duplicate entry 'dbms_version' for key 'PRIMARY' [1062] SQL INSERT INTO test_config (config_name, config_value, is_dynamic) VALUES ('db...
by Buu
Thu Aug 04, 2016 9:12 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Re: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

as a client, i use a free version of Cute FTP. So, if i want to get a fresh start with a fresh new client, i have to install the new 3.1.9, (that means that i have to make in db another table for it? i tried to do this, but insted of create a new database, i tried to link it with the old db, but he ...
by Buu
Thu Aug 04, 2016 8:56 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Re: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

hei, yes, the default teme was only prosilver, i tried to replace the message.body.html file with a new one, and same result ...
Can i install a fresh new 3.1.9 version, and somehow get the users and posts into it?
by Buu
Thu Aug 04, 2016 8:00 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Re: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

delete all files except images, files, store and config.php from the host, delete same folders from the new source, run the database, tried to install the new one, gave me a vendors messagebody.html error, after that i backed up and this happen
by Buu
Thu Aug 04, 2016 7:16 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Update from 3.0.12 to 3.1.9 error

Hello, I have a little problem, when i tried to update my forum, from 3.0.12 to 3.1.9, this error cam out fatal error: Uncaught exception 'Twig_Error_Loader' In this error was also something like messagebody.html. Notice that i tried all the methods to update, with the update loader and a fresh clea...
by Buu
Thu Aug 04, 2016 7:08 am
Forum: [3.1.x] Support Forum
Topic: Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9
Replies: 22
Views: 2312

Wrong version in ACP after i tried to upgrade from 3.0.12 to 3.1.9

Support Request Template What version of phpBB are you using? phpBB 3.0.12 What is your board's URL? http://www.snowrippers.ro Who do you host your board with? Comunity How did you install your board? I used the download package from phpBB.com What is the most recent action performed on your board?...
by Buu
Tue Feb 23, 2016 8:24 pm
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

the same error appears ...
other advises?
by Buu
Sun Feb 21, 2016 8:42 pm
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

anyone?
by Buu
Fri Feb 19, 2016 9:04 am
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

Made all the steps, language: En, style: subsilver ...
by Buu
Thu Feb 18, 2016 11:57 pm
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

anyone?
by Buu
Thu Feb 18, 2016 6:39 am
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

PHP Version 5.5.19
by Buu
Thu Feb 18, 2016 1:55 am
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Re: Error after the board was updated

Version Settings
Board start date: 31 Aug 2013
constants.php version: 3.1.7-pl1
Cached version: 3.1.7-pl1
DB version: 3.1.7-pl1

Done after that guide
by Buu
Thu Feb 18, 2016 1:12 am
Forum: [3.1.x] Support Forum
Topic: Error after the board was updated
Replies: 14
Views: 631

Error after the board was updated

Support Request Template What version of phpBB are you using? phpBB 3.1.7-pl1 What is your board's URL? www.snowrippers.ro Who do you host your board with? No answer given How did you install your board? I used the download package from phpBB.com What is the most recent action performed on your boa...

Go to advanced search